<resources>

    <!-- Base application theme. -->
    <style name="user_register_AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/user_register_colorPrimary</item>
        <item name="colorPrimaryDark">@color/user_register_colorPrimaryDark</item>
        <item name="colorAccent">@color/user_register_colorAccent</item>
    </style>

</resources>
